Debian Bug report logs - #245117
ITA: xfce4-diskperf-plugin -- Disk performance display plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:06 UTC

Owned by: Rudy Godoy <rudy@kernel-panik.org>

Severity: normal

Merged with 244562

Fixed in version xfce4-diskperf-plugin/1.5-1

Done: Simon Huggins <huggie@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245117; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-diskperf-plugin
Date: Thu, 22 Apr 2004 00:48:32 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244562 245117. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rudy Godoy <rudy@kernel-panik.org>. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Simon Huggins <huggie@earth.li>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 245117-close@bugs.debian.org (full text, mbox):

From: Simon Huggins <huggie@earth.li>
To: 245117-close@bugs.debian.org
Subject: Bug#245117: fixed in xfce4-diskperf-plugin 1.5-1
Date: Sun, 13 Feb 2005 18:03:45 -0500
Source: xfce4-diskperf-plugin
Source-Version: 1.5-1

We believe that the bug you reported is fixed in the latest version of
xfce4-diskperf-plugin, which is due to be installed in the Debian FTP archive:

xfce4-diskperf-plugin_1.5-1.diff.gz
  to pool/main/x/xfce4-diskperf-plugin/xfce4-diskperf-plugin_1.5-1.diff.gz
xfce4-diskperf-plugin_1.5-1.dsc
  to pool/main/x/xfce4-diskperf-plugin/xfce4-diskperf-plugin_1.5-1.dsc
xfce4-diskperf-plugin_1.5-1_i386.deb
  to pool/main/x/xfce4-diskperf-plugin/xfce4-diskperf-plugin_1.5-1_i386.deb
xfce4-diskperf-plugin_1.5.orig.tar.gz
  to pool/main/x/xfce4-diskperf-plugin/xfce4-diskperf-plugin_1.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245117@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Huggins <huggie@earth.li> (supplier of updated xfce4-diskperf-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Jan 2005 17:22:10 +0000
Source: xfce4-diskperf-plugin
Binary: xfce4-diskperf-plugin
Architecture: source i386
Version: 1.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Simon Huggins <huggie@earth.li>
Description: 
 xfce4-diskperf-plugin - disk performance display plugin for the Xfce4 panel
Closes: 245117
Changes: 
 xfce4-diskperf-plugin (1.5-1) unstable; urgency=low
 .
   * (Simon Huggins)
    - Package adopted by the Debian Xfce Maintainers (closes: #245117)
    - New Upstream Release
    - Put the cdbs autotool update magic in place and the appropriate
      build-depends.
    - Change the case on Xfce appropriately.
   * (Daniel James)
    - Lowercase the initial letter in the short description.
Files: 
 7c01bf7febe8d8b3e25bf1a7854bfc19 867 x11 optional xfce4-diskperf-plugin_1.5-1.dsc
 cb1b2637166b8a4355b3df85e593640f 226767 x11 optional xfce4-diskperf-plugin_1.5.orig.tar.gz
 f8f5b4aa2610dcca067800ac1cb41583 2079 x11 optional xfce4-diskperf-plugin_1.5-1.diff.gz
 36a50c5f9e5747ae98652d7e0e0edaae 19822 x11 optional xfce4-diskperf-plugin_1.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD8jDC6DuA+rxm2ARAovBAJ4sDGANLzkXJpvGOi40VXJ3nt31fgCfde1Y
l4caQr5cdDItzeMcvinvauA=
=6eJj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:46:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.